DLL required

Hey,
I downloaded the installer packege but whenever i run the package an error message pops up.
As shown…

Please help.

Have a look at this video for solution: https://www.youtube.com/watch?v=iLxQzOCNl2Y